Actualización de PHP  

 
Musicvall
 Musicvall
Reputable Member

Buenas tardes:

Mi wordpress instalado me comunica que no puede actualizarse a la versión 5.3 porque necesita una versión de PHP 5.6.20 o superior. Que en la actualidad se está ejecutando la versión 5.4.45.

Me podéis ayudar?

Gracias

Citar
Respondido : 29/03/2020 5:55 pm
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

Hola, 

Buenas tardes.

Cambiar la versión de PHP es muy sencillo de realizar desde el cPanel, por favor revisa la siguiente guía -> cambiar-la-version-php

Saludos 🙂

ResponderCitar
Respondido : 29/03/2020 6:16 pm
Musicvall me gusta

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Musicvall
 Musicvall
Reputable Member

@bulmaro-webempresa

Muchas gracias

Saludos

ResponderCitar
Respondido : 29/03/2020 7:11 pm
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

@musicvallmusicvall-com

Hola,

Gracias a ti por consultarnos, cualquier otra duda o problema que llegues a tener no tardes en consultarnos para poder seguir ayudándote.

Nos leemos pronto en el foro, saludos 🙂

ResponderCitar
Respondido : 29/03/2020 9:05 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación